<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>home</title>
    <!-- header.cssの読み込み -->
    <link href="header.css" rel="stylesheet">
    <link href="top.css" rel="stylesheet">
    <!-- common.cssの読み込み -->
    <link href="common.css" rel="stylesheet">
    <!-- Bootstrapの読み込み -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <script src="https://kit.fontawesome.com/1b56a9b5b5.js" crossorigin="anonymous"></script>
   
</head>

<body>
    <header>
        <h2 class="title"><a href="#">オンライン直売所</a></h2>
         <ul>
         
          <li><a href="#" class="btn4"><i class="fa-solid fa-cart-shopping"></i></a></li>
          <li><a href="#" class="btn4"><i class="fa-solid fa-user"></i></a></li>
         </ul>
        </header>
   
        <div class="row">
            <div class="col s6">
                <div class="card">
                    <div class="card-image">
                        <img src="img/tomato1.jpg">
                    </div>
                </div>
            </div>
				<div class="col s12 m3">
					<div class="card">
						<div class="card-image">
							<a href=""><img src="img/producer1.jpg" class="img-fluid" alt="Responsive image"></a>
						</div>
						<div class="card-content">
							<span class="card-title">千葉県松戸市</span>
							<p>佐藤一郎
							</p>
						</div>
					</div>
				</div>
            <div class="col s6">
                <h5>千葉県松戸市</h5>
                <h4>トマト4個入りパック</h4><h5>200円/パック</h5><br>
                <div class="col s4">
					<form action="ItemAdd" method="POST">
						<input type="hidden" name="item_id" value="12">
						<button class="btn waves-effect waves-light" type="submit" name="action">
							カートに入れる
						</button>
                        <input type="number" id="count" name="count"
       min="1" max="100" value="1">個
					</form>
				</div>
            </div>
        </div>
        <div class="container mt-5">
            <div class="col-3 mx-auto">
            <h5>出荷日の朝収穫で新鮮！！</h5>
            <h5>無農薬で安心！！</h5>
        </div>
        </div>
</body></html>
